local addonName, addon = ...

local LibStub = _G.LibStub
local HLY = LibStub("AceAddon-3.0"):NewAddon(addonName, "AceConsole-3.0", "AceEvent-3.0", "AceHook-3.0")

addon.HLY = HLY
addon.addonName = addonName
addon.version = "1.5.2"
addon.displayName = "|cff00ff00HLY|r|cffffffffqol|r"
addon.LSM = LibStub("LibSharedMedia-3.0", true)
addon.media = {
    normTex = "Interface\\Buttons\\WHITE8x8",
}
addon.iconPath = "Interface\\AddOns\\HLYqol\\hlysht.tga"
addon.fontOutlineValues = {
    NONE = "None",
    OUTLINE = "Outline",
    THICKOUTLINE = "Thick Outline",
    MONOCHROME = "Monochrome",
    MONOCHROMEOUTLINE = "Monochrome Outline",
    SHADOWOUTLINE = "Shadowed Outline",
}
